
TextCritical.net - Task #651

Feature # 647 (Closed): Support Kindle book format

Update UI to include MOBI download

09/20/2013 06:16 AM - Luke Murphey

Status: Closed Start date: 09/20/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.2   

Description

Update UI to give users the option of downloading MOBI

Associated revisions

Revision 565 - 09/21/2013 09:34 AM - Luke Murphey

Added ability to download MOBI versions of the ebooks. Reference #651.

Revision 565 - 09/21/2013 09:34 AM - Luke Murphey

Added ability to download MOBI versions of the ebooks. Reference #651.

Revision 552 - 09/21/2013 09:34 AM - Luke Murphey

Added ability to download MOBI versions of the ebooks. Reference #651.

Revision 567 - 09/22/2013 06:19 AM - Luke Murphey

Added dialog for downloading works. Closes #651.

Revision 567 - 09/22/2013 06:19 AM - Luke Murphey

Added dialog for downloading works. Closes #651.

Revision 553 - 09/22/2013 06:19 AM - Luke Murphey

Added dialog for downloading works. Closes #651.

History

#1 - 09/21/2013 09:04 AM - Luke Murphey

- Status changed from New to In Progress

#2 - 09/21/2013 09:34 AM - Luke Murphey

- % Done changed from 0 to 50

#3 - 09/22/2013 06:19 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

Applied in changeset r567.
